body	{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border: #000000 0px solid;
	background-color: #000000;
	height: 100%;
	}

html	{ height: 100%; }



/* DEFAULTS - MARGINS SPACING */

div		{ margin: 0; padding: 0; border: 0; }

table, tr, td	{
	border-collapse:collapse;
	border-spacing: 0;
	padding: 0;
	border: 0;
	margin-top: 10;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}




/* DEFAULTS - ALIGNMENT */

.td-right 	{ text-align: right; }

.td-left 	{ text-align: left; }

.td-center	{ text-align: center; }

.td-top		{ vertical-align: top; }

.td-middle	{ vertical-align: middle; }

.td-bottom	{ vertical-align: bottom; }

.center-align	{ text-align: center; }

.center-div	{ margin-left: auto; margin-right: auto; }

.right-div	{ margin-left: auto; margin-right: 0; }

.left-div	{ margin-left: 0; margin-right: auto; }




/* DEFAULTS - MISC */

.fullwidth	{
	width: 100%;
	border-bottom-width: 0px;
	border-top-style: none;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

.halfwidth	{
	width: 50%;
	padding-right: 20px;
	padding-left: 20px;
}

.nobreak	{ white-space: nowrap; }

.just 		{ text-align: justify; }

img 		{ border: 0; }

.blockimage	{ display: block; }

.formmargin	{ margin: 0px; }



/* NON-MENU LINK COLORS */

	a:link, a:visited, a:active 
	{ color: #AD965C; text-decoration: none; }

	a:hover 
	{ color: #00FFFF; text-decoration: underline; }




/* THE NEXT LINE CONTROLS THE DEFAULT FONT SIZE */

div, table	{
	color: #A8ADBA;
	font: normal 14px arial, sans-serif;
	top: 2px;
}

.title		{ color: #FFFFFF; font: normal 20px arial, sans-serif; }

.subtitle	{ color: #FFFFFF; font: bold 15px arial, sans-serif; }

.smalltitle	{ color: #FFFFFF; font: bold 13px arial, sans-serif; }

.email		{ font: bold 12px arial, sans-serif; }

.hilite		{ color: #99FFFF; font-weight: bold; }

.lists		{
	color: #A8ADBA;
	line-height: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: none;
	font-family: arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
		}




/* WIDTHS, HEIGHT, MARGINS, PADDING */

.pagewrapper		{
			width: 100%;
			height: 100%;
			margin-left: auto;
			margin-right: auto;
			border: solid #000000;
			border-width: 0px 0px 0px 0px;
			/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
			}

#pagealignment	{
		text-align: center;
		margin: 0 auto;
		margin-left: 10px;
		margin-right: 10px;
		}

#pagewidth	{ width: 890px; }

.pageheight		{ height: 700px; width: 1px; font-size: 1px; line-height: 1px; }

.pageheight-cell	{ width: 1px; font-size: 1px; line-height: 1px; }

.pageheight-home	{ height: 425px; width: 1px; font-size: 1px; line-height: 1px; }

.content-width		{ width: 850px; margin: 0 auto; }

.contentpad		{
			width: 93%;
			margin: 0 auto;
			padding: 18px 5px 18px 18px;
			}




/* INNER AND OUTER AND OTHER BACKGROUNDS */

.content-background	{
			width: 100%;
			background-color: #000000;
			}

.outer-background	{
			background-color: #000000;
			background-image: url("../picts/black/background-outer.jpg");
			background-repeat: repeat-x;
			background-attachment: scroll;
			}




/* HEADER CODE */

.header-width	{ width: 100%; }

.header-height	{ min-height: 80px; }

.header		{ background-color: #000000; }

/* FONT USED FOR TEXT HEADER */

a.TextLogo, a.TextLogo:hover	{ color: #FFFFFF; font: normal 22px arial, sans-serif; line-height: 75px; text-decoration: none; }

.TextLogopad		{ padding-left: 10px; }

.headermobile-width	{ width: 110px; }


/* GOOGLE SITE SEARCH AND TRANSLATE CODE */

.headersearch-width { width: 165px; }

.headersearch-box {
		margin: 15px 15px 0px 10px;
		background-color: transparent;
		border: #999999 0px solid;
		}

.sitesearchbutton	{ display: block; }

.radiobutton		{ vertical-align: -20%; }

.searchsiteform		{
			width: 110px;
			height: 18px;
			color: #FFFFFF;
			font: 12px arial, sans-serif;
			background-color: #252732;
			margin: -1px 3px 2px 0px;
			border: #5C5F72 1px solid;
			}

.searchtext		{
			color: #FFFFFF;
			font: bold 11px arial, sans-serif;
			}

.google-translate	{
			width: 187px;
			height: 65px;
			background-color: #1D1D1F;
			border: #36373E 1px solid;
			}

table.google-translate td { padding-top: 8px; padding-bottom: 8px; }




/* BORDERS AND BARS */

.imageborders	{ border: #36373E 1px solid; }

.ban-borders	{
		border: solid #36373E;
		border-width: 0px 1px 1px 1px;
		margin: 0 auto;
		}

.HoverBorder	 	{ border: #666666 1px solid; }

a:hover .HoverBorder 	{ border: #FFFFFF 1px solid; }

.IMGmargins		{ margin-top: 0px; margin-bottom: 0px; }

.page-splits 	{ 
		font-size: 1px;
		line-height: 1px;
		height: 3px;
		background-color: transparent;
		margin-top: 8px;
		margin-bottom: 8px;
		padding: 0px;
		border: #36373E 1px solid;
		}




/* SOCIAL ICONS */

.socialspace	   { padding: 0px 1px 0px 1px; }

img.socialicon		{ margin: 1px; }

img.socialicon:hover	{
			margin: 0px;
			border: #569ACA 1px solid;
			-webkit-filter: brightness(1.2);
			filter: brightness(1.2);
			}

/* ALIGNS SOCIAL ICONS IN SIDEBAR */

div.socialsidebar table.social-align { margin-left: 0; margin-right: auto; }




/* LEFT SIDEBAR OPTIONS */

.SB-width		{ width: 200px; }

.SB-inner-width		{ width: 172px; }

.SB-background		{ background-color: #000000; }

.SB-page		{
			margin: 0px 0px 0px 0px;
			padding: 0px;
			border: #000000 0px solid;
			}

.SB-borders		{
			border: solid #36373E;
			border-width: 0px 1px 1px 1px;
			/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
			}

.SB-IMGborders		{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

.SB-page-splits	 	{ 
			font-size: 1px;
			line-height: 1px;
			width: 99%;
			height: 3px;
			background-color: #000000;
			margin-top: 10px;
			margin-bottom: 10px;
			padding: 0px;
			border: #36373E 1px solid;
			}

.SB-margins		{ margin-top: 5px; margin-bottom: 5px; }

.SB-title, div.CT-SB .subtitle 
			{ color: #FFFFFF; font: bold 16px arial, sans-serif; }

.SB-text		{ color: #A8ADBA; font: normal 12px arial, sans-serif; }

.SB-frame		{
			height: 720px;
			margin: 0px;
			padding: 0px;
			border: solid #000000;
			border-width: 0px 0px 0px 0px;
			/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
			}

/* SIDEBAR LINK COLORS */

	a.sidelink:link, a.sidelink:visited, a.sidelink:active 
	{ color: #AD965C; text-decoration: none; }

	a.sidelink:hover 
	{ color: #99FF99; text-decoration: underline; }




/* RIGHT SIDEBAR WIDTH */

.SB-right-space	{ width: 10px; font-size: 1px; line-height: 1px; }




/* FOOTER */

.FT-text	{ color: #A8ADBA; font: 10px arial, sans-serif; }

.FT-background	{ background-color: #191C20; }

.FT-pad		{ padding: 8px 8px 8px 8px; }

.FT-borders	{
		border: solid #2A2D31;
		border-width: 5px 0px 5px 0px;
		/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
		}

.FT-icon	{ margin: 0px 0px 6px 0px; }

.FT-line1	{ border-top: #000000 1px solid; }

.FT-line2	{ border-top: #2A2D31 1px solid; height: 3px; font-size: 1px; line-height: 1px; }

.FT-mobile	{ background-color: #000000; border-width: 3px 0px 3px 0px; }


/* FOOTER MENU */

.FT-menu-background { background-color: transparent; }

.FT-menu	{
		height: 35px;
		color: #A8ADBA;
		font: bold 12px arial, sans-serif;
		margin: 0px 0px 0px 8px;
		}

table.FT-menu td	{ padding: 20px 2px 20px 2px; }



/* FOOTER LINK COLORS */

	a.foot:link, a.foot:visited, a.foot:active 
	{ color: #AD965C; text-decoration: none; }

	a.foot:hover 
	{ color: #99FF99; text-decoration: underline; }




/* HOME TEXT BOXES */

.boxtitle	{
	font-weight: bold;
	margin-bottom: 0px;
	color: #FFFFFF;
	background-color: #333333;
	background-image: url(../picts/black/boxtitle-gradient.png);
	background-repeat: repeat-y;
	/* CORNER ROUNDING */
		-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: arial, sans-serif;
	font-size: 15px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 5px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #333333;
	border-left-color: #666666;
	height: auto;
	vertical-align: text-bottom;
		}

.boxtitle2	{
	font-weight: bold;
	margin-bottom: 0px;
	color: #FFFFFF;
	background-color: #333333;
	background-image: url(../picts/black/boxtitle-gradient2.png);
	background-repeat: repeat-y;
	/* CORNER ROUNDING */
		-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: arial, sans-serif;
	font-size: 15px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 5px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #333333;
	border-left-color: #666666;
	height: auto;
	vertical-align: text-bottom;
		}
		
.boxtext	{
	font-size: 14px;
	border-bottom-width: 0px;
	border-bottom-style: none;
}	

.introwidth	{ width: 700px; }

.introwidth-boxes {
}

.introboxes	{
	background-color: transparent;
	background-image: url("../picts/black/introboxes.jpg");
	background-repeat: repeat-x;
	border: 1px solid #CCCCCC;
	/* CORNER ROUNDING */
		-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
		}

.introboxes-pad		{ padding: 6px; }

.introbox-L-pad 	{ padding: 6px 0px 6px 0px; }

.introbox-R-pad		{ padding: 6px 0px 6px 6px; }

.boxes1		{
	color: #CCCCCC;
	background-color: transparent;
	border: 1px solid #999999;
	margin: 10px;
	padding: 10px;
		}

table.boxes1 td { padding: 6px 2px 6px 2px; }


.boxes2		{
	color: #CCCCCC;
	background-color: transparent;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #5D553E;
	border-right-color: #5D553E;
	border-bottom-color: #5D553E;
	border-left-color: #5D553E;
	padding: 0px;
		}

table.boxes2 td { padding: 6px 2px 6px 2px; }


.boxes3		{
	color: #CCCCCC;
	background-color: transparent;
	border: 0px none #000000;
	margin: 10px;
	padding: 10px;
		}

table.boxes3 td { padding: 6px 2px 6px 2px; }




/* HOMEPAGE jQUERY - ALSO EDIT "JQuery-Content/cycle-style.css" */

.jQuery-shadow	{
		font-size: 2px;
		line-height: 2px;
		width: 850px;
		height: 1px;
		}

.JQbind		{ margin: 20px auto 0 auto; width: 850px; padding: 0; position: relative; z-index: 10; }

.JQslideshow	{ background-color: transparent; width: 850px; height: 300px; border: #000000 0px solid; }

#NextPrevHome	{
		position: absolute;
		left: 15px;
		top: 247px;
		width: 77px;
		height: 33px;
		margin: 0px;
		z-index: 1000;
		}

table#NextPrevHome	td	{ padding: 0px 0px 0px 0px; }

.nextprevbutton-home {
	width: 26px;
	font: bold 14px arial, sans-serif;
	color: #000000;
	background: #000000;
	text-decoration: none;
	cursor: pointer;
	margin: 0 2px;
	padding: 8px 3px 8px 3px;
	border: 2px solid #BF9319;
/* FADE UP */
	transition: border 0.5s ease;
	-webkit-transition: border 0.5s;
/* CORNER ROUNDING */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	}

.nextprevbutton-home	{ display: block; }

div.nextprevbutton-home:hover { background: #000000; border: 2px solid #33CC00; }

.JQHMnx 		{ background-image: url("../JQuery-Cycle/JQ-next-white.png"); }

.JQHMpr 		{ background-image: url("../JQuery-Cycle/JQ-prev-white.png"); }

div.JQHMnx:hover	{ background-image: url("../JQuery-Cycle/JQ-next-white.png"); }

div.JQHMpr:hover	{ background-image: url("../JQuery-Cycle/JQ-prev-white.png"); }

.noani-image		{ margin: 20px auto 0 auto; }




/* HOMEPAGE LAYERED TEXT */

.JQtextarea	{
		color: #FFFFFF;
		font: normal 16px arial, sans-serif;
		line-height: 18px;
		text-align: left;
		padding: 20px 16px 0px 16px;
		}

.layertitle	{ color: #FFFFFF; font: normal 26px "Trebuchet MS", arial, sans-serif; padding-bottom: 4px; }

#textlayer	{
		background: transparent;
/* ----- SHADE COLORS LOOK IN THE "picts/shading" FOLDER FOR MORE COLORS */
		background-image: url("../picts/shading/shade-black-70.png");
		background-repeat: repeat;
		width: 350px;
		height: 300px;
		position: absolute;
		top: 0px;
		left: 0px;
		z-index: 10;
		padding: 0px;
		margin: 0px;
		border-right: #3399FF 0px solid;
		}

/* LAYERED TEXT BUTTON */

a.layerlink:link, a.layerlink:visited, a.layerlink:active 
		{
		font-size: 13px;
		font-weight: bold;
		color: #FFFFFF;
		text-decoration: none;
		text-align: center;
		background-color: #008800;
		display: block;
		width: 100px;
		padding: 5px 10px 5px 10px;
		margin: 20px 0px 0px 0px;
		border: #33CC00 1px solid;
	/* FADE UP */
		transition: background 0.5s ease;
		-webkit-transition: background 0.5s;
	/* CORNER ROUNDING */
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		-khtml-border-radius: 4px;
		border-radius: 4px;
		}

a.layerlink:hover	{
			color: #FFFFFF;
			text-decoration: none;
			background-color: #006600;
			border: #33CC00 1px solid;
			}




/* CONTACT AND QUOTES FORM */

.form-align		{ margin-left: 60px; }

table.form-align td	{ padding: 1px 0px 1px 0px; }

.shadeform	{
		color: #FFFFFF;
		font: 13px arial, sans-serif;
		background-color: #252732;
		text-align: left;
		width: 200px;
		border: #5C5F72 1px solid;
		}

.dropdown 	{
		color: #FFFFFF;
		font: 12px arial, sans-serif;
		background-color: #252732;
		width: 200px;
		}

.textarea	{
		color: #FFFFFF;
		font: 13px arial, sans-serif;
		background-color: #252732;
		text-align: left;
		width: 250px;
		border: #5C5F72 1px solid;
		}

.form-align-quotes		{ margin-left: 60px; }

table.form-align-quotes td	{ padding: 3px 0px 3px 0px; }

.quoteform	{
		color: #FFFFFF;
		font: 13px arial, sans-serif;
		background-color: #252732;
		text-align: left;
		border: #5C5F72 1px solid;
		}

.quotechoice 	{ color: #CCFFCC; }

.dropquotes	{
		color: #FFFFFF;
		font: 12px arial, sans-serif;
		background-color: #566A89;
		}


/* CONTACT & QUOTES FORM BUTTONS */

.button 		{
			color: #FFFFFF;
	       		font: bold 12px arial, sans-serif;
			text-align: center;
			background-color: #000000;
	        	background-image: url("../picts/button.png");
			-webkit-appearance: none;
        		padding: 7px 0px 7px 0px;
			cursor: pointer;
			width: 120px;
        		border: #36373E 1px solid;
		/* CORNER ROUNDING */
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		border-radius: 5px;
			}

.buttonon 		{
			color: #FFFFFF;
	       		font: bold 12px arial, sans-serif;
			text-align: center;
			background-color: #990000;
	        	background-image: url("../picts/button.png");
			-webkit-appearance: none;
        		padding: 7px 0px 7px 0px;
			cursor: pointer;
			width: 120px;
        		border: #FF0000 1px solid;
		/* CORNER ROUNDING */
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		border-radius: 5px;
			}




/* VIDEO PAGES CODE */

.video-textarea { width: 640px; margin-top: 10px; }

.videostyle	{
		position: relative;
		z-index: 10;
		margin: 0 auto;
		padding: 0;
		border: #999999 0px solid;
		}




/* VIDEO MENU */

.menu-videos	{
		background-color: #000000;
		padding: 0px 5px 0px 5px;
		margin-top: 0px;
		margin-bottom: 0px;
		border-bottom: #393E51 1px solid;
		}

table.vid-menu-pad td	{ padding: 10px 4px 10px 4px; }

.vid-menu-border	{ border: #88889E 1px solid; display: block; }

#video-overlay	{
		position: relative;
		top: -35px;
		left: 5px;
		width: 28px;
		height: 28px;
		margin-bottom:-28px;
		z-index: 10;
		}

.vid-hover	 	{ border: #FFFFFF 1px solid; }

a:hover .vid-hover 	{ border: #FF0000 1px solid; }




/* LINKS PAGE CODE */

table.searcharea td	{ padding: 2px 1px 2px 1px; }

.searcharea	{ margin: 0px; }

.searchtitle	{ font-size: 13px; font-weight: bold; }

.searchbutton	{ margin: 2px 0px 0px 0px; }

.linksmargin	{ margin: 2px 0px 0px 0px; }


.searchform 	{
		color: #FFFFFF;
		font: 12px arial, sans-serif;
		background-color: #252732;
		width: 150px;
		height: 18px;
		border: #5C5F72 1px solid;
		}




/* GALLERY CODE */

.galthumbs	{ width: 86%; }

.thumbcell	{ width: 140px; }




/* GALLERY AND CONTENT SLIDESHOWS MENU */

.menu-gallery	{ margin-top: 0px; margin-bottom: 12px; }

.menu-gal	{
		font: bold 12px arial, helvetica, sans-serif;
		text-decoration: none;
		padding: 5px 8px 5px 8px;
		margin: 0px 0px 0px 2px;
		cursor:pointer;
		text-align: center;
		display: block;
		white-space: nowrap;
		border: #444444 1px solid;
/* CORNER ROUNDING */
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
		}


a.menu-gal:link 	{
			background-color:#000000;
			color: #FFFFFF;
			}


a.menu-gal:visited 	{
			background-color:#000000;
			color: #FFFFFF;
			}


a.menu-gal:active 	{
			background-color:#000000;
			color: #FFFFFF;
			}


a.menu-gal:hover 	{
			background-color:#CC0000;
			color: #FFFFFF;
			border: #CC0000 1px solid;
			text-decoration: none;
			}




/* MOBILE GALLERY & SLIDESHOWS & CART */

#gallery-return 	{ background-color: transparent; }

.return-link-cart	{
			font-size: 11px;
			font-weight: bold;
			padding: 4px 0px 2px 0px;
			text-decoration: underline;
			}

.viewer-border		{ border: #666666 1px solid; }


/* MOBILE SLIDESHOW ROUND ACTIVE BUTTON STYLES */

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a 
		{
		background-color: #999999;
	/* CORNER ROUNDING */
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		width: 16px;
		height: 16px;
		}


.centered-btns_tabs a:hover,
.transparent-btns_tabs a:hover,
.large-btns_tabs a:hover 
		{ background-color: #C0C0C0; }


.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a 
		{ background-color: #FF0000; }




/* JQUERY CONTENT SLIDESHOWS LISTING PAGE */

table.slideshow-table td	{ vertical-align: top; padding: 2px 4px 2px 4px; }

.slideshow-thumb-width		{ width: 132px; }

.slideshow-table		{ width: 80%; margin-left: 20px; }




/* JQUERY CONTENT SLIDESHOWS - ALSO EDIT "JQuery-Cycle/cycle-style.css" */

.JQtitle		{ color: #FFFFFF; font: bold 16px arial, sans-serif; line-height: 26px; }

div.JQDiv div p	 	{
			color: #A8ADBA;
			font-size: 13px;
			text-align: center;
			width: 620px;
			margin: 5px auto;
			}

/* JQUERY CONTENT SLIDESHOWS IMAGE BORDER */

.JQC-image 	{ border: 1px solid #444444; background-color: transparent; padding: 4px; margin-top: 0px; }

/* NUMBER BUTTONS */

#nav a, .nextprevbutton {
	width: 26px;
	display: inline-block;
	font: bold 14px arial, sans-serif;
	color: #FFFFFF;
	background: transparent;
	text-decoration: none;
	cursor: pointer;
	margin: 0 2px;
	padding: 8px 3px 8px 3px;
	border: 1px solid #444444;
/* CORNER ROUNDING */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	}

.nextprevbutton	{ display: block; }

#NextPrev	{ float:left; }

div.nextprevbutton:hover { background: #CC0000; border: 1px solid #CC0000; }

.JQnx 		{ background-image: url("../JQuery-Cycle/JQ-next-white.png"); }

.JQpr 		{ background-image: url("../JQuery-Cycle/JQ-prev-white.png"); }

div.JQnx:hover	{ background-image: url("../JQuery-Cycle/JQ-next-white.png"); }

div.JQpr:hover	{ background-image: url("../JQuery-Cycle/JQ-prev-white.png"); }

#nav a		{ margin-bottom: 8px;}

#nav		{ text-align: center; padding: 0px; margin: 0 auto 0 auto; }

#nav a:hover	{ background: #CC0000; border: 1px solid #CC0000; color: #FFFFFF; }

#nav a.activeSlide { background: #0066CC; color: #FFFFFF; border: 1px solid #0066CC; }

#nav a:focus	{ outline: none; }




/* FOR SHOPPING CART */

.price	 	{ color: #B1FB87; font: bold 17px arial, sans-serif; font-style:italic; }

.carttext	{ font-size: 12px; }

.cartmargin	{ margin: 4px 0px 0px 0px; }

.cartbox	{
		background-color: #111111;
		border: #36373E 1px solid;
		width: 275px;
		}

.cartbox-image	{ width: 132px; }

table.cartbox td { padding: 6px 6px 6px 6px; }

.cart-icon	{ margin: 0px 0px 3px 0px; }

.viewcart-width	{ width: 185px; }

.cartdrop	{
		color: #FFFFFF;
		background-color: #566A89;
		font: 11px arial, sans-serif;
		width: 132px;
		margin-bottom: 5px;
		}

/* ORDER BUTTONS */

.button-order	 	{
			color: #FFFFFF;
	       		font: bold 13px arial, sans-serif;
			text-align: center;
			background-color: #077AFF;
	        	background-image: url("../picts/button.png");
			-webkit-appearance: none;
        		padding: 7px 0px 7px 0px;
			cursor: pointer;
			width: 132px;
        		border: #333399 0px solid;
		/* CORNER ROUNDING */
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		border-radius: 5px;
			}


.buttonon-order	 	{
			color: #FFFFFF;
	       		font: bold 13px arial, sans-serif;
			text-align: center;
			background-color: #FF7C2C;
	        	background-image: url("../picts/button.png");
			-webkit-appearance: none;
        		padding: 7px 0px 7px 0px;
			cursor: pointer;
			width: 132px;
        		border: #CC6600 0px solid;
		/* CORNER ROUNDING */
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		border-radius: 5px;
			}

.view-cart		{ width: 110px; }




/* PAYPAL paypal.htm PAYMENT PAGE CODE */

.payform		{ width: 125px; }

textarea.payform	{ overflow: auto; }

.payformbox	{
		background-color: #111111;
		border: #444444 1px solid;
		}

table.paypaltable td	{ vertical-align: middle; padding: 8px 10px 8px 10px; }




/* CALENDAR PAGE */

blockquote.calbox 	{
	color: #A8ADBA;
	background-color: #191A28;
	margin-top: -30px;
	margin-bottom: 0px;
	margin-left: 50px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #454772;
	border-right-color: #454772;
	border-bottom-color: #454772;
	border-left-color: #454772;
		} 

.calendarnum 	{ color: #D4C18D; font: normal 25px verdana, arial,  sans-serif; }

.bigtitle 	{ color: #FFFFFF; font: normal 35px verdana, arial,  sans-serif; }

.icon-space	{ margin-top: 10px; margin-bottom: 3px; }

.clickdate-text	{ font-size: 10px; padding: 4px 0px 2px 0px; }




/* SMALL CALENDAR */

.calendar	{ border: #BF9319 1px solid; background-color: #2C2D3D; }

.calendarinner	{ border-collapse: collapse; border-spacing: 0px; }

.calspace	{ padding: 0px; }

.calendartitle	{
		color: #FFFFFF;
		background-color: #314D47;
		font: bold 13px arial, sans-serif;
		padding: 4px;
		text-align: left;
		border-bottom: #3FA500 2px solid;
		}

.caldays	{
		width: 22px;
		height: 25px;
		background-color: #2C2D3D;
		color: #FFFFFF;
		font: normal 11px arial, sans-serif;
		border-right: #5A6071 1px solid;
		border-bottom: #3FA500 1px solid;
		text-align: center;
		}

.calday		{
		width: 22px;
		background-color: #009900;
		color: #FFFFFF;
		font: bold 11px arial, sans-serif;
		border-right: #5A6071 1px solid;
		border-bottom: #5A6071 1px solid;
		text-align: center;
		}

.caldates	{
		height: 20px;
		background-color: #2C2D3D;
		color: #A8ADBA;
		font: normal 11px arial, sans-serif;
		border-right: #5A6071 1px solid;
		border-bottom: #5A6071 1px solid;
		text-align: center;
		}

.calhilite	{
		background-color: #000000;
		color: #FFFFFF;
		font: bold 22px arial, sans-serif;
		text-align: center;
		}




/* FAQ PAGE */

.faqhide 	{
		display: none;
		width: 90%;
		margin: 0px 0px 0px 0px;
		padding: 10px 10px 10px 15px;
		border: #666666 0px solid;
		}




/* PDF PAGE */

table.PDF-table td	{ vertical-align: top; padding: 2px 4px 2px 4px; }

.PDF-icon-width		{ width: 80px; }

.PDF-table		{ width: 80%; margin-left: 20px; }




/* STAFF PAGE */

table.staff-table td	{ vertical-align: top; padding: 2px 4px 2px 4px; }

.staff-image-width	{ width: 100px; }

.staff-table		{ margin-left: 30px; margin-right: 30px; }




/* HIDE MENU AND ITEMS FOR PRINTING */

@media print {
.printhide 	{ display:none; }
.printhelp	{ width:600px; }
}
@media screen{
.printonly 	{ display:none; }
}




/* MOBILE SELECT OVERLAY */

.SOLbackground {
	background-color: #000000;
	filter: alpha(opacity=50);
	-moz-opacity:.50;
	opacity:0.50;
	}
  
.SOLselect {
	background-color: #000000;
	border: #36373E 4px solid;
/* CORNER ROUNDING */
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	}

.SOLinner	{
		color: #FFFFFF;
		font: 16px arial, sans-serif;
		font-weight: normal;
		line-height: normal;
		}

.SOLinner a	{ font: 34px arial, sans-serif; }

.SOLclose	{
	background-color: #990000;
	border: #FF0000 4px solid;
/* CORNER ROUNDING */
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	}

/* MOBILE SELECT LINK COLORS */

a.selectlink:link, a.selectlink:visited, a.selectlink:active 
			{ color: #FFCC00; text-decoration: none; }
a.selectlink:hover	{ color: #FFFFFF; text-decoration: underline; }




/* MOBILE HOME MENU CODE */

div.menu-mobile		{
		padding: 0px 0px 0px 0px;
		margin: 0px auto 1px auto;
		background-color: #000000;
		background-image: url("../mobile/picts-mobi/menu-arrow-white.png");
		background-position: top right;
		background-repeat: no-repeat;
/* CORNER ROUNDING */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
		}

.menulink-mobile	{
		font-family: arial, helvetica, sans-serif;
		font-size: 17px;
		font-weight: normal;
		line-height: 41px; /* THIS CONTROLS MENU BUTTON HEIGHT */
		text-align: left;
		display: block;
		cursor: pointer;
		padding: 0px 10px 0px 10px;
		}

a.menulink-mobile:link, a.menulink-mobile:visited, a.menulink-mobile:active 
	{
	color: #FFFFFF;
	text-decoration: none;
	}

a.menulink-mobile:hover
	{
	color: #FFFFFF;
	text-decoration: none;
	}

div.menu-mobile:hover 
	{
	background-color: #46495E;
	background-image: url("../mobile/picts-mobi/menu-arrow-white.png");
	}
